{# -*- mode:django-html -*- #}
<!-- base.html -->

<!doctype html>

<html lang="en">
  <head>
    {# Required meta tags #}
    <meta charset="utf-8">

    {% load static %}
    {% load fontawesome_5 %}
    {% load bootstrap5 %}

    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link
      rel="shortcut icon"
      type="image/x-icon"
      href="{% static 'favicon.ico' %}">

    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no">

    {# Bootstrap CSS #}
    {% bootstrap_css %}
    {# FontAwesome_5 CSS #}
    {% fontawesome_5_static %}


    {% block title %} <title>{{ section.title }}</title> {% endblock title %}

  </head>

  <body>
    <div class="{{ section.container }}">
      <h1 class="mt-2"> {{ section.title }} </h1>

      <hr class="mt-0 mb-4"/>
      {% block content %}{% endblock content %}
    </div>

    {% block script %}
    {# Optional JavaScript #}
    {# Bootstrap JS #}
    {% bootstrap_javascript %}
    {% endblock script %}

    {# Display django.contrib.messages as Bootstrap alerts #}
    {% bootstrap_messages %}

    {% block extrascripts %}{% endblock extrascripts %}

  </body>
</html>

<!-- base.html (END) -->
